rwhn.net
当前位置:首页 >> skyui4.1汉化版 >>

skyui4.1汉化版

下载文件:SkyUI4.1汉化版.7z

NMM安装 但是需要skse支持 解压后把里面的文件放在游戏根目录下面 给你看截图 一个截图是解压后需要复制的文件 一个截图...

因为版本不一样,所以不一定最新的就是最好的,所以不一定管用,有事再找我吧

这是因为你下的mod的配置文件没汉化,配置文件在Data/Interface/translations里面。

您说的爱之实验室汉化整合包,是有前置需求的,也就是安装之前需要有skse 1.6.16版本以上 、fins 4.0版本以上、skyui 4.1 版本以上 这几个都有了,然后就是在NMM上加载汉化整合包了,要根据提示内容进行安装,安装过程不会很复杂,安装完了以后...

网站首页 | 网站地图
All rights reserved Powered by www.rwhn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com